<ImportUsers>
	<MappedUsers>
		<MappedUser>
			<Source></Source>
			<Plastic></Plastic>
		</MappedUser>
		<MappedUser>
			<Source></Source>
			<Plastic></Plastic>
		</MappedUser>
	</MappedUsers>	
</ImportUsers>
		
	